@charset "UTF-8";

/* farm
---------------------------------------------------------------------------*/
.page-title em {
	margin-left: -1px;
}

/* archive-farm
---------------------------------------------------------------------------*/
.farm-list {
	background: url(../img/share/line-dot.svg) repeat-x left top;
	background-size: 4px 1px;
	margin: 0 -24px;
}

/* .farm-list article
------------------------------------*/
.farm-list article {
	background: url(../img/share/line-dot.svg) repeat-x left bottom;
	background-size: 4px 1px;
}

.farm-list article a {
	display: flex;
	padding: 24px 24px 24px 24px;
	align-items: center;
}

.farm-list article a:hover {
	background-color: #E9EDEE;
	opacity: 1;
}

.farm-list article figure {
	margin-right: 27px;
	width: 125px;
	min-width: 125px;
}

.farm-list article figure img {
	display: inline-block;
	width: 100%;
	height: auto;
}

/* .farm-list h2
------------------------------------*/
.farm-list article h2 em {
	font-size: 23px;
	letter-spacing: 0.06em;
	display: block;
	margin-bottom: 3px;
	text-transform: capitalize;
}

_:-ms-lang(x)::-ms-backdrop, .farm-list article h2 em {
	 margin-bottom: 10px;
}

.farm-list article h2 strong {
	font-size: 13px;
/* 	font-weight: 600; */
	letter-spacing: 0.12em;
}

/* .farm-list dl
------------------------------------*/
.farm-list article dl {
	font-size: 13px;
	letter-spacing: 0.07em;
	margin-top: 20px;
	padding-left: 1px;
}

.farm-list article dl div {
	display: inline-flex;
	width: 100%;
	margin-bottom: 4px;
	line-height: 1.5;
}

.farm-list article dl div:last-of-type {
	margin-bottom: 0;
}

.farm-list article dl dt {
	width: 55px;
}

.farm-list article dl dt strong {
	font-weight: 600;
}

.farm-list article dl dd {
	width: calc(100% - 55px);
}


/* #farm.single
---------------------------------------------------------------------------*/
#farm.single main > .logo-mark {
	display: none;
}

#page-head .btn-buy {
	position: absolute;
	top: 23px;
	right: 30px;
}

#farm.single #main {
	padding: 170px 9% 0;
}

#farm.single article h1 {
	text-align: center;
	margin-bottom: 53px;
}

#farm.single article h1 em {
	font-size: 35px;
	letter-spacing: 0.06em;
	display: block;
	margin-bottom: 15px;
	text-transform: capitalize;
}

_:-ms-lang(x)::-ms-backdrop, #farm.single article h1 em {
	margin-bottom: 20px;
}

#farm.single article h1 strong {
	font-size: 15px;
/* 	font-weight: 600; */
	display: inline-block;
	letter-spacing: 0.26em;
}

/* .column
------------------------------------*/
#farm.single .column-wrap {
	width: 100%;
	padding: 0 6%;
	margin-bottom: 95px;
	box-sizing: border-box;
}

#farm.single .column {
	margin-bottom: 45px;
}

#farm.single .column:last-of-type {
	margin-bottom: 0;
}

#farm.single .column p {
	text-align: justify;
	letter-spacing: 0.07em;
	line-height: 1.95;
}

#farm.single .post figure {
	width: 100%;
	margin-bottom: 18px;
}

#farm.single .post figure img {
	display: inline-block;
	width: 100%;
	height: auto;
}


/* .owner-detail
---------------------------------------------------------------------------*/
#farm.single .owner-detail {
	position: relative;
	width: 100%;
	padding: 0 6%;
	box-sizing: border-box;
}

#farm.single .sec-owner figure {
	margin-bottom: 70px;
}

/* .owner-name
------------------------------------*/
#farm.single .owner-name {
	display: inline-block;
	transform: translateX(-1px);
	transform: translateY(-12px);
}

#farm.single .owner-name em {
	font-size: 45px;
	letter-spacing: 0.07em;
	display: block;
	margin: 0 0 15px -1px;
}

#farm.single .owner-name em.haslong {
	margin-bottom: 30px;
}

#farm.single .owner-name strong {
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 0.14em;
}

/* .farm-area
------------------------------------*/
#farm.single .farm-area {
	position: absolute;
	right: 5%;
	top: -14px;
	display: inline-block;
}

#farm.single .farm-area i {
	font-size: 11px;
	color: #fff;
	background: #105670;
	padding: 2px 3px 2px 3px;
	letter-spacing: 0.15em;
	margin-bottom: 10px;
	display: inline-block;
}

#farm.single .farm-area em {
	font-size: 23px;
	letter-spacing: 0.07em;
	display: block;
	margin-bottom: 8px;
	text-transform: capitalize;
}

#farm.single .farm-area strong {
	display: inline-block;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.13em;
	transform: translateX(1px);
}

/* .ownership-list
------------------------------------*/
#farm.single .ownership-list {
	font-size: 12px;
	font-weight: 600;
	margin-top: 40px;
	clear: both;
}

#farm.single .ownership-list b {
	float: left;
	letter-spacing: 0.15em;
}

#farm.single .ownership-list b::after {
	content: '/';
	padding: 0 5px;
}

#farm.single .ownership-list li {
	display: inline-block;
	letter-spacing: 0.13em;
}

#farm.single .ownership-list li::after {
	content: '・';
	padding: 0 2px 0 5px;
}

#farm.single .ownership-list li:last-of-type::after {
	display: none;
}

#farm.single .ownership-list li a span {
	position: relative;
}

#farm.single .ownership-list li a span::after {
	content: "";
	position: absolute;
	display: block;
	background: #105670;
	height: 1px;
	width: 100%;
	left: 0;
	bottom: -2px;
}

_:-ms-lang(x)::-ms-backdrop, #farm.single .ownership-list li a span::after {
	bottom: 3px;
}

/* .country-en
------------------------------------*/
#farm.single .country-en {
	position: absolute;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-feature-settings: 'palt' 0;
	color: #E4EBEE;
	font-size: 46px;
	display: block;
	white-space: nowrap;
	z-index: -1;
	right: 7%;
	bottom: -13px;
	letter-spacing: 0.07em;
	text-transform: capitalize;
}

/* .owner-intro
------------------------------------*/
#farm.single .owner-intro {
	margin-top: 50px;
	padding: 0 30px 0 0;
}

#farm.single .owner-intro p {
	text-align: justify;
	line-height: 2.1;
	margin-bottom: 15px;
	letter-spacing: 0.07em;
}

/* .sec-bean
------------------------------------*/
#farm.single .sec-bean {
	background: #E9EDEE;
	width: 100%;
	margin-top: 85px;
	padding: 65px 55px 55px;
	box-sizing: border-box;
}

#farm.single .sec-bean h3 {
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.15em;
	margin-bottom: 35px;
	transform: translateX(-1px);
}

#farm.single .sec-bean .bean-detail {
	font-size: 13px;
}

#farm.single .sec-bean .bean-detail div {
	clear: both;
	margin-bottom: 17px;
}

#farm.single .sec-bean .bean-detail div:last-of-type {
	margin-bottom: 0;
}

#farm.single .sec-bean .bean-detail dt {
	font-weight: 600;
	display: inline-block;
	letter-spacing: 0.15em;
	margin-right: 15px;
}

#farm.single .sec-bean .bean-detail dd {
	display: inline-block;
	letter-spacing: 0.04em;
}

#farm.single .sec-bean .year-character {
	/*margin-top: 40px;*/
}

#farm.single .sec-bean .year-character dl div {
	display: flex;
	padding: 22px 7px 28px 4px;
	margin: 0 -4px;
	background: url(../img/share/line-dot.svg) repeat-x left top;
	background-size: 5px 1px;
}

#farm.single .sec-bean .year-character dl div:last-of-type {
	padding-bottom: 0;
}

#farm.single .sec-bean .year-character dl dt {
	width: 155px;
	min-width: 155px;
	margin-right: 26px;
}

#farm.single .sec-bean .year-character dl dt img {
	max-width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
	image-rendering: -webkit-optimize-contrast;
}

#farm.single .sec-bean .year-character dl dd {
	padding: 2px 0 0;
}

#farm.single .sec-bean .year-character dl dd h4 {
	margin-bottom: 9px;
	font-size: 16px;
	letter-spacing: 0.07em;
	white-space: nowrap;
}

#farm.single .sec-bean .year-character dl dd p {
	text-align: justify;
	line-height: 1.9;
	letter-spacing: 0.04em;
}


/* .related-products
---------------------------------------------------------------------------*/
.related-products {
	padding-top: 40px;
	margin-top: 60px;
}

.related-products > h3,
.other-farm > h3 {
	margin: 0 0 28px 20px;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0.12em;
}

.related-products .onlineshop-list {
	margin: 0;
}

.related-products .onlineshop-list + p {
	margin-right: 0;
}


/* .other-farm
---------------------------------------------------------------------------*/
.other-farm {
	margin-top: 160px;
}

.other-farm .farm-list {
	margin: 0 -4px;
}


/* mediaquery
---------------------------------------------------------------------------*/
@media (max-width: 1420px) {
	#farm.single .column-wrap {
		padding: 0 4%;
	}
	#farm.single .owner-name em {
		font-size: 39px;
		letter-spacing: 0.03em;
	}
	#farm.single .farm-area {
		right: 4%;
	}
	#farm.single .ownership-list {
		margin-top: 35px;
	}
	#farm.single .owner-intro {
		margin-top: 45px;
		padding-right: 20px;
	}
	#farm.single .owner-name strong {
		font-size: 14px;
	}
	#farm.single .owner-name em.haslong + strong {
		margin-top: 15px;
	}
	#farm.single .farm-area em {
		font-size: 21px;
		letter-spacing: 0.07em;
		margin-bottom: 7px;
	}
	#farm.single .country-en {
		right: 4%;
	}
	#farm.single .farm-area strong {
		font-size: 12px;
		letter-spacing: 0.13em;
/* 		transform: translateX(1px); */
	}
}